@font-face {
    font-family: 'montserratregular';
    src: url('/skins/onespot/fonts/montserrat-regular-webfont.eot');
    src: url('/skins/onespot/fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skins/onespot/fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('/skins/onespot/fonts/montserrat-regular-webfont.woff') format('woff'),
         url('/skins/onespot/fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('/skins/onespot/fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratlight';
    src: url('/skins/onespot/fonts/montserrat-light-webfont.eot');
    src: url('/skins/onespot/skins/onespot/fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/skins/onespot/skins/onespot/fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('/skins/onespot/skins/onespot/fonts/montserrat-light-webfont.woff') format('woff'),
         url('/skins/onespot/skins/onespot/fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('/skins/onespot/skins/onespot/fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

.top1-left { font-family:"montserratlight",Arial, Helvetica, sans-serif;line-height: 14px; float:left; font-size:14px; color:#fff; text-transform:uppercase; margin-top:10px; padding-left:27px; position:relative;}
.top1-left strong { font-size:17px;font-family:"montserratregular",Arial, Helvetica, sans-serif; font-weight:normal;}
.top1-left:before { width:18px; height:18px; content:""; position:absolute; top:0; left:2px; background:url(/skins/onespot/images/sprite.png) -125px -7px no-repeat; top:-1px} 

.clientLogin {
	position: relative;
    float: right;
	font-family: "montserratlight",Arial, Helvetica, sans-serif;
	line-height: 14px;
}

.clientLogin .menu {
	position: relative;
	display: inline-block;
    font-size: 14px;
    margin-top: 11px;
    padding-left: 28px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	outline: none;
}

.clientLogin .menu:after {
	content: "";
	width:16px; 
	height:18px;
	content:""; 
	position:absolute;
	top:-2px; 
	left:6px; 
	background:url(/skins/onespot/images/sprite.png) -125px -33px no-repeat;
}

.clientLogin .form {
	display: none;
	position: absolute;
	right: -14px;
	margin-top: 10px;
	width: 258px;
	padding: 20px;
	background: #385575;
	z-index: 1;
	-webkit-box-shadow: 0 5px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 2px rgba(0,0,0,0.2);
	box-shadow: 0 5px 2px rgba(0,0,0,0.2);
	opacity: 0;
	transition: opacity 0.5s;
}

.clientLogin.opened .form {
	opacity: 1;
}

.clientLogin .form .textbox {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.clientLogin .form .loginBtn {
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.clientLogin .form .rememberMe {
	float: right;
	cursor: pointer;
	color: #fff;
	font-size: 14px;
	margin-top: 8px;
	font-weight: normal;
}

.clientLogin .form .rememberMe input {
	display: inline-block;
	vertical-align: middle;
	margin: 0 2px 0 0;
	padding: 0;
}

.clientLogin .form .rememberMe span {
	display: inline-block;
	vertical-align: middle;
}

.clientLogin .form .forgetPassword {
	clear: both;
	padding-top: 15px;
	text-align: center;
	margin: 0;
	font-size: 14px;
}

.clientLogin .form .forgetPassword a {
	color: #fff;
	text-decoration: none;
}

.fsocial {		 position:relative; float:right ; margin-left:12px; }
.fsocial ul {	margin:0;	padding:0;	list-style:none}
.fsocial li {	width:34px;	height:35px; float:left; margin-left:2px; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.fsocial li a {	display:block;	width:100%;	height:100%}
.fsocial .fb {	background:url(/skins/onespot/skins/onespot/images/sprite.png) -8px -6px no-repeat;}
.fsocial .fb:hover {	background:url(/skins/onespot/skins/onespot/images/sprite.png) -8px -41px no-repeat;}
.fsocial .twit {	background:url(/skins/onespot/skins/onespot/images/sprite.png) -44px -6px no-repeat;}
.fsocial .twit:hover {	background:url(/skins/onespot/skins/onespot/images/sprite.png) -44px -41px no-repeat;}
.fsocial .link {	background:url(/skins/onespot/skins/onespot/images/sprite.png) -80px -6px no-repeat;}
.fsocial .link:hover {	background:url(/skins/onespot/skins/onespot/images/sprite.png) -80px -41px no-repeat;}


#view-invoice #logo {
    width: 270px;
}

#view-invoice h3 {
    margin: 0;
}

#view-invoice .small-text {
    font-size: 0.8em;
}

#view-invoice address {
    margin-bottom: 15px;
}

#view-invoice #page-title {
    background: #EFEFEF;
    padding: 10px;
}

#view-invoice #page-title p {
    margin: 0;
}

#view-invoice #page-title h3 {
	font-size: 20px;
}

#view-invoice  .panel-body {
    padding: 0;
}

#view-invoice .table-responsive table.table {
	margin-bottom: 0;
}

#view-invoice #last-info {
    margin-top: 20px;
}

#view-invoice #last-info img {
    width: 44px;
}

#view-invoice #last-info #bpay-info {
    padding: 0 8px;
}

#view-invoice #last-info #grp-num p {
     border: 1px solid;
    padding: 10px;
}

#view-invoice #last-info #grp-num {
    padding: 4px;
}

#view-invoice #last-info span {
    margin-bottom: 3px;
    display: inline-block;
}

#view-invoice .form-control option[value='directdebit'] {
	display: none;
}

#view-invoice .payment-btn-container {
    margin: 5px 0;
}

/* Knowledgebase */
blockquote {
    padding: 0;
    margin: 0;
    font-size: inherit;
    border-left: 0;
}

.entry-content {
	padding: 26px 10px;
    margin: 0 0 30px;
    border-bottom: 1px solid #E6E6E6;
    overflow: hidden;
    font: 15px/22px 'Open Sans',Helvetica,Arial,sans-serif;
    color: #191919;
}

.entry-content p {
    margin: 0 0 15px;
    line-height: 22px;
    font-weight: 400;
    font-size: 15px;
}

.entry-content ol {
	margin: 0 0 15px 22px;
    padding: 0;
}

.entry-content li {
    margin: 0 0 10px 22px;
    font-size: 15px;
    line-height: 20px;
}

.entry-content h2 {
    font-size: 20px;
    line-height: 22px;
    margin: 20px 0 10px;
    font-weight: 600;
}

.entry-content h3 {
    font-size: 17px;
    line-height: 20px;
    margin: 16px 0 10px;
}

.entry-content h4 {
    font-size: 15px;
    line-height: 19px;
    margin: 20px 0 15px;
    font-weight: 700;
}

.entry-content img {
    max-width: 640px!important;
    border: 1px solid #DDD!important;
    -webkit-box-shadow: 0 0 10px #CCC;
    -moz-box-shadow: 0 0 10px #CCC;
    box-shadow: 0 0 10px #CCC;
}

.entry-content .block-img {
    display: block;
}

.entry-content table {
    background: #fff;
    margin-bottom: 50px;
}

.entry-content tr {
    border: 0;
    outline: 0;
    font-size: 100%;
    background: 0 0;
    margin: 0;
    padding: 0;
}

.entry-content table th {
    background: #fff;
    padding: 8px 5px;
}

.entry-content table th, 
.entry-content table td {
	border-bottom: 1px solid #e6e6e6;
    font-size: 13px;
    text-align: left;
    border-right-color: white;
}

.entry-content table td {
    background: #fff;
    padding: 5px;
}

.entry-content table tr:last-child td {
   border-bottom: 1px solid black;
}

blockquote ol:last-child, blockquote p:last-child, blockquote ul:last-child {
    margin-bottom: 15px;
}

body.darkHeader #header { position:fixed; top:0; left:0; width:100%; z-index:200000; background-color:#fff;-moz-box-shadow:0 5px 4px rgba(0, 0, 0, 0.1);;
    -webkit-box-shadow: 0 5px 4px rgba(0, 0, 0, 0.1);;
    box-shadow: 0 5px 4px rgba(0, 0, 0, 0.1);}

body.darkHeader .menuBtn {
	top: 15px;
}	
	
.Top-dontainer-account {
    background: #385675;
    color: #fff;
    list-style: none;
	height: 35px;
	font-family: "montserratregular",Arial, Helvetica, sans-serif;
}

.menuBtn {
	position: absolute;
	left: 0;
	top: 2px;
	display: none;
}

.mm-menu {
	font-family: "montserratlight",Arial, Helvetica, sans-serif;
}

li.logo-tel {
    padding-top: 5px;
    padding-bottom: 8px;
}
img.tel-img {
    padding-right: 8px;
	margin-top: -2px;
}
li.logo-tel span {
    font-size: 14px;
	    text-transform: uppercase;
		font-family: "montserratregular",Arial, Helvetica, sans-serif;
}
.top-left-tel {
    float: left;
}
.top-right-tel-img {
	position: relative;
	float: right;
    padding-top: 5px;
}
li.logo-tel2{
  text-transform: uppercase;
    font-size: 14px;
	font-family: "montserratregular",Arial, Helvetica, sans-serif;
	        padding-top: 0px;
    margin-top: -15px;
}
.icons a {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 10px;
    vertical-align: middle;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
}
 

.icons a.dribbble { background: url(facebook-stripe.png) left top no-repeat;
    padding: 17px 17px 18px; 
	margin-right: 0;
}

.icons a:hover { background-position: left -35px; }
div#top-nav {
    display: none;
}
.menu-topligin {
       float: inherit;
    background: #385675;
    padding: 20px;
    margin-top: -10px;
    margin-right: 34px;
    position: absolute;
    right: 0px;
    z-index: 111;
	width: 258px;
}
p.forgetPassword a {
    color: #fff !important;
	font-family: "montserratregular",Arial, Helvetica, sans-serif;
	font-size:14px;
	 padding-left: 25px;
}
label.rememberMe {
    padding-left: 15px;
}
label.rememberMe span {
    font-size: 15px;
    font-weight: normal;
}
p.forgetPassword {
    padding-top: 12px;
   
	    margin-bottom: 0px;
}
.logo-img-custom {
    float: left;
	margin-top: 14px;
}
.right-custom-menu-diff {
    float: left;
	margin-top: 13px;
}
.right-custom-menu-diff ul {
    margin: 0;
    padding: 0;
    list-style: none;
}


.nav { float:right; margin-top:56px; line-height: 14px}
.nav ul { margin:0; padding:0; list-style:none;}
.nav li { float:left; font-size:15px; color:#2a2a2a; text-transform:uppercase; margin-left:39px; position:relative;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;font-family:"montserratregular",Arial, Helvetica, sans-serif;}
.nav li a { text-decoration:none; color:#2a2a2a; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.nav li a:hover { color:#385675}
.nav li:hover:before { content:''; position:absolute; border-bottom:2px solid #1d1d1b; width:100%; top:20px; width:100%;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; left:0; right:0; margin:auto}
.nav li:before{ content:''; position:absolute; border-bottom:2px solid #1d1d1b; width:0%; top:20px; }
.nav li a.active:before { content:''; position:absolute; border-bottom:2px solid #1d1d1b; width:100%; top:19px; width:100%;-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }

.nav li > a { padding-bottom:20px;}
.nav li li:before { display:none}



ul.menu a {	display:block;	color:#3e3d3d;	text-decoration:none;}

ul.menu a:hover {	color:#385675;}
ul.menu li {	position:relative;	float:left;	margin-right:0px; }
ul.menu ul {	position:absolute;	top:28px;	left:0px;	z-index:999 !important;	display:none;	opacity:0;	list-style:none;	border-top:none;  border-top:0;}
ul.menu ul li {	position:relative;	color:#fff;	text-align:left;	border-top:none;	width:200px;	margin:0px;	background-color:#3e3d3d;	opacity:1;	margin-left:0px !important; padding-left:0;}
ul.menu ul li a {	display:block;	color:#fff !important;	padding:8px 8px 8px 11px;	/*background-image:url(../images/nav-dropdown.bg.png) !important;*/ background-color:#252525;	font-size:13px;	opacity:.98; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;  }
ul.menu ul li a:hover {	background:none;	background-color:#385675 !important;	color:#fff!important;	opacity:1; }
ul.menu ul ul {	left:160px;	top:0px; padding-left:3px;}
ul.menu .menulink {	border:1px solid #aaa;	padding:0px 0px 0px;	font-weight:bold;}
ul.menu .menulink:hover, ul.menu .menuhover {color:#385675 !important;}
.nav ul ul .menuhover, .nav ul ul .menulink:hover {background-color:#385675 !important;	color:#fff!important;  }


.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 7px;
} 
section#header {
	padding-top: 0;
	padding-bottom: 0;
    height: 120px;
	border-radius: 0;
}
.strong-no{
    font-family: "montserratregular",Arial, Helvetica, sans-serif;
    font-size: 17px;
}
.panel.panel-default.panel-accent-emerald {
    display: none;
}
.foot2 {
    height: 98px;
    background-color: #fff;
    padding-top: 28px;
}
.wrapper {
    max-width: 1400px;
    margin: auto;
}
.quick-links {
    font-size: 14px;
    color: #2a2a2a;
    text-transform: uppercase;
    text-align: center;
	font-family: "montserratlight",Arial, Helvetica, sans-serif;
	    font-size: 14px;
}
.quick-links a {
    text-decoration: none;
    color: #2a2a2a;
    display: inline-block;
    padding: 0 7px;
	font-family: "montserratlight",Arial, Helvetica, sans-serif;
	    font-size: 14px;
}
.copyright {
	font-family: "montserratlight",Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #2a2a2a;
    text-align: center;
    padding-top: 16px;
}
.copyright a {
    color: #385675;
    text-decoration: none;
	    font-size: 14px;
}

@media only screen and (max-width:1400px)  
{
	.wrapper { width:98%}
	.nav li { margin-left:16px; font-size:14px;}
	ul.menu ul li a { font-size:12px;}
}

@media only screen and (max-width:980px)  
{ 

	body.darkHeader #header {
		height: 62.6px;
	}
	
	.nav {
		display: none;
	}
	
	.menuBtn {
		display: block;
		margin-top: 0;
	}
	
	.clientLogin {
		display: none;
	}
	
	.top1-left {
		float: right;
	}
	
	.right-custom-menu {
		text-align: center;
	}
	
	.logo-img-custom {
		float: none;
		display: inline-block;
	}
	
	body.darkHeader .logo-img-custom {
		margin-top: 10px;
	}
	
	body.darkHeader .logo-img-custom img {
		width: 70px;
	}
	.quick-links {
		font-family: "montserratlight",Arial, Helvetica, sans-serif;
	}
	
	.quick-links { font-size:12px; line-height:18px;}
	.quick-links a { font-size:12px;padding:0 4px}
	.copyright { font-size:12px; line-height:18px; padding-top:10px;}
	.copyright a {
		font-size: 12px;
	}
	.foot2 { padding-top:16px; padding-bottom:16px; height:auto} 
	

	
}

@media only screen and (max-width:760px)  
{ 
.quick-links,
.copyright {
	font-size:11px;
}

.quick-links a,
.copyright a { font-size:11px;}

.top1-left { font-size:12px; margin-top:10px;}
.top1-left strong { font-size:15px;}

}

@media only screen and (max-width:550px)  
{ 
	section#header {
		height: 96.9333px;
	}

	.top1-left span { display:none}
	
	.logo-img-custom img {
		width: 125px;
	}
}

